Subject: Re: LSM Joining Case Test - manish pandey
From: manish pandey <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 8 Oct 2018 06:13:48 -0400

| | LSM Joining Case Test

Name | manish pandey
E-mail | [email-masked]
Phone Number | (91) 7905387765
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select this blurb because this a perfect reply to the customer , customer want ticket to the hotel address , so in this blurb we send mail to  the customer for providing a new address it could be the hotel he will be staying  also provide the link where he can update new delivery address also locating the order under the purchases.
Also ensure the customer If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery.

Also i add information in this blurb

1- I've just looked into your request  I'm happy to ensure that you get your tickets in time for the event.

2-  Ensure the delivery address is correct.

3- Please ensure that the phone number on your account is correct in case we need to contact you.

4- I hope you are satisfied with this answer and you have a great time at Lady Gaga.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good  customer service means providing a correct solution to the customer.

Great customer service means firstly great the customer then identify what exactly customer want then we provide the correct solution , Also ensure to the customer if any time you want any need regarding your issue then definitely help you out.

| |

You can edit this submission and view all your submissions easily.